#ifndef TEXTUREINFORMATION_H
#define TEXTUREINFORMATION_H

#include <QtGui/QWidget>

namespace Ui {
    class TextureInformation;
}

class TextureInformation : public QWidget {
    Q_OBJECT
public:
    TextureInformation(QWidget *parent = 0);
    ~TextureInformation();

protected:
    void changeEvent(QEvent *e);

private:
    Ui::TextureInformation *m_ui;
public slots:
    void textureLoaded(int);
};

#endif // TEXTUREINFORMATION_H
